<?php
include_once("c_debug.php");
class c_page_cab_debug_server extends c_page_cab_debug
{
  public $h1='Загрузка сервера apache' ;

  function block_main()
  { $this->page_title() ;
    $this->panel_server_status() ;
  }

  function panel_server_status()
  {
    ?><iframe src="<?echo _MAIN_PROTOCOL._MAIN_DOMAIN?>/server-status?refresh=5" style="width:100%;height:1000px;border:none;"></iframe><?
  }

}



?>